Bug 30760 - system-join: univention-ucc-update-nss run after join scripts
system-join: univention-ucc-update-nss run after join scripts
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: UCS Integration
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Felix Botner
Moritz Muehlenhoff
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-12 15:56 CET by Janek Walkenhorst
Modified: 2014-06-12 09:20 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janek Walkenhorst univentionstaff 2013-03-12 15:56:59 CET
During the system join, univention-ucc-update-nss is run after the join scripts.
Thus domain users/groups are not available to join scripts.

This should be done before running the join scripts or in an early join script.
Comment 1 Felix Botner univentionstaff 2014-04-16 17:07:45 CEST
done
Comment 2 Moritz Muehlenhoff univentionstaff 2014-04-24 10:29:25 CEST
Ok, univention-ucc-update-nss is run before executing the join scripts.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-06-12 09:20:08 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".